0

I have a job that creates a container from Jenkins image. I would like to add to the script one more option: Currently, it's installing the image with DSL plugin version 1.77. is there a command I can run from CLI to downgrade the plugin version to 1.57?

1

Check out Config as Code for installing plugins.

If you're using the jenkins image, just use an older version of the image that has the proper plugin version

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.